@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	background: #1cb2bb;
	font-weight: 400;
	font-size: 100%;
	color: #333;
	height: 100%;
}

.js body {
	overflow: hidden;
}

a {
	color: #1cb2bb;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #1cb2bb;
}

.container,
.bb-custom-wrapper,
.bb-bookblock {
	width: 100%;
	height: 97%;
}

.container  { 
 	position: relative;
	left: 0px;
	-webkit-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
	transition: left 0.3s ease-in-out;
}

.slideRight {
	left: 260px;
}

.no-js .container {
	padding-left: 260px;
}

.menu-panel { overflow-y:scroll;
	background: #1cb2bb;
	width: 260px;
	height:80%;
	text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,255,255,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}

.js .menu-panel {
	position: absolute;
	left: -260px;
}

.menu-panel h3 {
	font-size: 1.8em;
	padding: 10px;
	font-weight: 300;
	color: #fff;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.05);
} 

.menu-toc {
	list-style: none;
}

.menu-toc li a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	line-height: 1;
	padding: 10px 20px;
	cursor: pointer;
	background: #1cb2bb;
	border-bottom: 1px solid #15868d;
}

.menu-toc li a:hover,
.menu-toc li.menu-toc-current a{
	background: #00335e;
}

.menu-panel div {
	margin-top: 20px;
}

.menu-panel div a {
	text-transform: uppercase;
	font-size: 0.7em;
	line-height: 1;
	padding: 5px 20px;
	display: block;
	border: none;
	color: #bc0b0b;
	letter-spacing: 1px;
	font-weight: 800;
	text-shadow: 0 1px rgba(255,255,255,0.2);
} 

.menu-panel div a:hover {
	background: inherit;
	color: #fff;
	text-shadow: none;
}

.bb-custom-wrapper nav {
	top: 20px;
	left: 60px;
	position: absolute;
}

.bb-custom-wrapper nav span,
.menu-button {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 0;
	left: 0;
	background: #1cb2bb;
	border-radius: 50%;
	color: #fff;
	line-height: 30px;
	text-align: center;
	speak: none;
	font-weight: bold;
	cursor: pointer;
}

.bb-custom-wrapper nav span:hover,
.menu-button:hover {
	background:#666;
}

.bb-custom-wrapper nav span:last-child {
	left: 40px;
}

.menu-button {
	z-index: 1000;
	left: 20px;
	top: 20px;
	text-indent: -9000px;
}

.menu-button:after {
	position: absolute;
	content: '';
	width: 50%;
	height: 2px;
	background: #fff;
	top: 50%;
	margin-top: -1px;
	left: 25%;
	box-shadow: 0 -4px #fff, 0 4px #fff;
}

.no-js .bb-custom-wrapper nav span,
.no-js .menu-button {
	display: none;
}

.js .content {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	bottom: 50px;
	overflow: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
}

.scroller {
	padding: 10px 5% 10px 5%;
}

.js .content:before,
.js .content:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	pointer-events: none;
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

.js .content:after {
	top: auto;
	bottom: 0;
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

.content h2 {
	font-weight: 300;
	font-size: 2.4em;
	padding: 0 0 10px;
	color: #00335e; border-bottom:1px solid #1cb2bb;
	margin: 0 1% 0px;
	text-align: left;
	box-shadow: 0 10px 0 rgba(0,0,0,0.01);
	text-shadow: 0 0 2px #fff;
}

.no-js .content h2 {
	padding: 40px 1% 20px;
}

.content p, .content ul, .content li {
	font-size: 1.2em;
	line-height: 1.6;
	font-weight: 300;
	padding: 5px 8%;
	text-align: justify;
}

.content li{ margin-left:20px; font-size:1.0em; line-height: 1.3;}


.content .h2{ font-size:16px;}

@media screen and (max-width: 800px){
	.no-js .menu-panel {
		display: none;
	}

	.no-js .container {
		padding: 0;
	}
}

@media screen and (max-width: 400px){
	.menu-panel,
	.content {
		font-size: 75%;
	}
}

#loading {
    position: fixed;
    z-index: 50;
    top: 0; left: 0;
    width: 100%; height: 100%;
 background: #fff url(../../images/loader.gif) no-repeat center; background-size: auto 100%;
    line-height: 350px;
    text-align: center;
    font-size: 36px;
    color: #353231;
    text-indent: -9999px;
}
.v2 #loading { display: none; }

#progress-bar {
    position: absolute;
    top: 0; left: 0;
    background: #276C87;
    opacity: 0.8;
    width: 0;
    height: 18px;
}
#loader {
 background: url(../../images/LOGO_IMRC.png) no-repeat center; background-size: auto 30%;
 height: 100%;
 display: block;
}